import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const inspectorChangeUserState = createAsyncThunk(
  "INSPECTOR_CHANGE_USER_STATE",
  async (d) => {
    const { data, status } = await axios.delete("system_user_profile/0/", {
      params: d,
    });
    return { data, status };
  }
);
